﻿   
html {
    height: 100%;
}

body {
    height: 100%;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-family: Arial, verdana;
}

input[type="text"] {
    font-family: 'Open Sans','Helvetica',sans-serif;
    font-size: 14px;
    /*color: #999;*/
    background-color: #fff;
    margin-top: 5px;
    width: 240px;
    height: 32px;
    padding: 0px 8px;
    vertical-align: middle;
    border: 1px solid silver;
    box-sizing: border-box;
    border-radius: 4px;
}

input[type="password"] {
    font-family: 'Open Sans','Helvetica',sans-serif;
    font-size: 14px;
    color: #999;
    background-color: #fff;
    margin-top: 5px;
    width: 240px;
    height: 32px;
    padding: 0px 8px;
    vertical-align: middle;
    border: 1px solid silver;
    box-sizing: border-box;
    border-radius: 4px;
}

input[type="checkbox"] {
    margin: 3px 3px 3px 4px;
}

.field-content {
    font-size: 15px;
    color: #242424;
    text-align: justify;
    padding-top: 10px;
}


.field-content a:link {
    font-size: 15px;
    color: #242424;
    text-align: justify;
}

.field-content-title a:link {
    font-size: 22px;
    color: #f79736;
    text-decoration: none;
}

.field-content-title a:visited {
    font-size: 22px;
    color: #f79736;
    text-decoration: none;
}

.more-info {
    padding: 20px 0 0 0;
}
